Bug 113874 - Users can't change password when remember=3 is in system-auth
Summary: Users can't change password when remember=3 is in system-auth
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: pam (Show other bugs)
(Show other bugs)
Version: 2.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Tomas Mraz
QA Contact: Jay Turner
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-01-19 18:16 UTC by Dennis Calvert
Modified: 2015-01-08 00:07 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-11 09:28:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Dennis Calvert 2004-01-19 18:16:52 UTC
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible: very


Steps to Reproduce:
1.add remember=3 to password sufficient line of /etc/pam.d/system-auth
2.try using passwd as a user
3.error states that any password entered has already been used.
  
Actual results:


Expected results:


Additional info:

Comment 1 Nalin Dahyabhai 2004-01-19 22:05:07 UTC
Have you created /etc/security/opasswd, which stores the remembered
hashed passwords?  The module should (but doesn't) log an error if it
doesn't exist, but once it's created, it should function as expected.

Comment 2 Tomas Mraz 2004-11-11 09:28:55 UTC
No response from reporter. Closing.



Note You need to log in before you can comment on or make changes to this bug.